/*     204564 : 타이틀 텍스트      */
.title__204564__ {padding:12px 15px; background:#1c9fbb;}
.title__204564__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__204564__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__204564__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__204564__ {padding:12px 20px;}
	.title__204564__ .title_inner {display:table; text-align:center;}
	.title__204564__ p {display:table-cell;}
	.title__204564__ p.title_cont1 {font-size:16px;}
	.title__204564__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__204564__ {padding:15px 25px;}
	.title__204564__ p.title_cont1 {font-size:20px;}
	.title__204564__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     204553 : 한줄 텍스트      */
.text__204553__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__204553__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__204553__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__204553__ p {font-size:25px;}
}

/*     204581 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__204581__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__204581__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__204581__ ul li:first-child {margin-top:0}
.text_list__204581__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#6ac8c7;vertical-align:top}
.text_list__204581__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__204581__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__204581__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__204581__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__204581__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__204581__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__204581__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__204581__ ul li {font-size:20px}
}

/*     204774 : 타이틀 텍스트      */
.title__204774__ {padding:12px 15px; background:#1c9fbb;}
.title__204774__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__204774__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__204774__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__204774__ {padding:12px 20px;}
	.title__204774__ .title_inner {display:table; text-align:center;}
	.title__204774__ p {display:table-cell;}
	.title__204774__ p.title_cont1 {font-size:16px;}
	.title__204774__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__204774__ {padding:15px 25px;}
	.title__204774__ p.title_cont1 {font-size:20px;}
	.title__204774__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     204760 : 이미지      */
.img__204760__ {max-width:100%}
.img__204760__ * {box-sizing:border-box}
.img__204760__ a {display:block;vertical-align:top}
.img__204760__ img {width:px;vertical-align:top}

/*     204761 : 타이틀 텍스트      */
.title__204761__ {font-size:0}
.title__204761__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__204761__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__204761__.style_top p {padding-top:10px}
.title__204761__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__204761__.style_right p {padding-right:14px}
.title__204761__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__204761__.style_bottom p {padding-bottom:12px}
.title__204761__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__204761__.style_left p {padding-left:14px}
.title__204761__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__204761__.style_circle1 p {padding-left:18px}
.title__204761__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__204761__.style_circle2 p {padding-left:18px}
.title__204761__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__204761__ p {font-size:32px}
	.title__204761__.style_top p:before {width:32px}
	.title__204761__.style_right p:before {height:32px}
	.title__204761__.style_bottom p:before {width:32px}
	.title__204761__.style_left p:before {height:32px}
}

/*     204762 : 장문 텍스트      */
.textarea__204762__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__204762__ p {font-size:15px;line-height:1.7em;}
}

/*     204763 : 제목&내용 가로형      */
.text_horizontal__204763__ .title__204763__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__204763__ .title__204763__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__204763__ .text__204763__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__204763__:after {content:'';display:block;clear:both}
	.text_horizontal__204763__ .title__204763__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__204763__ .text__204763__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__204763__ .title__204763__ {font-size:15px}
	.text_horizontal__204763__ .text__204763__ {font-size:15px}
}

/*     204764 : 제목&내용 가로형      */
.text_horizontal__204764__ .title__204764__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__204764__ .title__204764__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__204764__ .text__204764__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__204764__:after {content:'';display:block;clear:both}
	.text_horizontal__204764__ .title__204764__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__204764__ .text__204764__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__204764__ .title__204764__ {font-size:15px}
	.text_horizontal__204764__ .text__204764__ {font-size:15px}
}

/*     204765 : 제목&내용 가로형      */
.text_horizontal__204765__ .title__204765__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__204765__ .title__204765__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__204765__ .text__204765__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__204765__:after {content:'';display:block;clear:both}
	.text_horizontal__204765__ .title__204765__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__204765__ .text__204765__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__204765__ .title__204765__ {font-size:15px}
	.text_horizontal__204765__ .text__204765__ {font-size:15px}
}

/*     204766 : 버튼      */
.button__204766__ {font-size:0}
.button__204766__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #333333;border-radius:0px;background:#333333;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__204766__.style_line a {background:transparent;color:#333333}
.button__204766__.pd_small a {padding:8px 15px;}
.button__204766__.pd_medium a {padding:10px 22px;}
.button__204766__.pd_large a {padding:12px 30px;}

@media all and (min-width:1024px){
	.button__204766__ a {font-size:15px}
	.button__204766__.pd_small a {padding:10px 20px;}
	.button__204766__.pd_medium a {padding:12px 30px;}
	.button__204766__.pd_large a {padding:15px 60px;}
}

/*     204778 : 점선      */
.dashed_line__204778__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__204778__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__204778__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__204778__ {height:40px}
}

/*     204767 : 이미지      */
.img__204767__ {max-width:100%}
.img__204767__ * {box-sizing:border-box}
.img__204767__ a {display:block;vertical-align:top}
.img__204767__ img {width:px;vertical-align:top}

/*     204768 : 타이틀 텍스트      */
.title__204768__ {font-size:0}
.title__204768__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__204768__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__204768__.style_top p {padding-top:10px}
.title__204768__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__204768__.style_right p {padding-right:14px}
.title__204768__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__204768__.style_bottom p {padding-bottom:12px}
.title__204768__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__204768__.style_left p {padding-left:14px}
.title__204768__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__204768__.style_circle1 p {padding-left:18px}
.title__204768__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__204768__.style_circle2 p {padding-left:18px}
.title__204768__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__204768__ p {font-size:32px}
	.title__204768__.style_top p:before {width:32px}
	.title__204768__.style_right p:before {height:32px}
	.title__204768__.style_bottom p:before {width:32px}
	.title__204768__.style_left p:before {height:32px}
}

/*     204769 : 장문 텍스트      */
.textarea__204769__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__204769__ p {font-size:15px;line-height:1.7em;}
}

/*     204770 : 제목&내용 가로형      */
.text_horizontal__204770__ .title__204770__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__204770__ .title__204770__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__204770__ .text__204770__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__204770__:after {content:'';display:block;clear:both}
	.text_horizontal__204770__ .title__204770__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__204770__ .text__204770__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__204770__ .title__204770__ {font-size:15px}
	.text_horizontal__204770__ .text__204770__ {font-size:15px}
}

/*     204771 : 제목&내용 가로형      */
.text_horizontal__204771__ .title__204771__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__204771__ .title__204771__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__204771__ .text__204771__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__204771__:after {content:'';display:block;clear:both}
	.text_horizontal__204771__ .title__204771__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__204771__ .text__204771__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__204771__ .title__204771__ {font-size:15px}
	.text_horizontal__204771__ .text__204771__ {font-size:15px}
}

/*     204772 : 제목&내용 가로형      */
.text_horizontal__204772__ .title__204772__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__204772__ .title__204772__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__204772__ .text__204772__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__204772__:after {content:'';display:block;clear:both}
	.text_horizontal__204772__ .title__204772__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__204772__ .text__204772__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__204772__ .title__204772__ {font-size:15px}
	.text_horizontal__204772__ .text__204772__ {font-size:15px}
}

/*     204773 : 버튼      */
.button__204773__ {font-size:0}
.button__204773__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #333333;border-radius:0px;background:#333333;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__204773__.style_line a {background:transparent;color:#333333}
.button__204773__.pd_small a {padding:8px 15px;}
.button__204773__.pd_medium a {padding:10px 22px;}
.button__204773__.pd_large a {padding:12px 30px;}

@media all and (min-width:1024px){
	.button__204773__ a {font-size:15px}
	.button__204773__.pd_small a {padding:10px 20px;}
	.button__204773__.pd_medium a {padding:12px 30px;}
	.button__204773__.pd_large a {padding:15px 60px;}
}

/*     204779 : 점선      */
.dashed_line__204779__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__204779__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__204779__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__204779__ {height:40px}
}

/*     204747 : 이미지      */
.img__204747__ {max-width:100%}
.img__204747__ * {box-sizing:border-box}
.img__204747__ a {display:block;vertical-align:top}
.img__204747__ img {width:px;vertical-align:top}

/*     204748 : 타이틀 텍스트      */
.title__204748__ {font-size:0}
.title__204748__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__204748__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__204748__.style_top p {padding-top:10px}
.title__204748__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__204748__.style_right p {padding-right:14px}
.title__204748__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__204748__.style_bottom p {padding-bottom:12px}
.title__204748__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__204748__.style_left p {padding-left:14px}
.title__204748__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__204748__.style_circle1 p {padding-left:18px}
.title__204748__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__204748__.style_circle2 p {padding-left:18px}
.title__204748__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__204748__ p {font-size:32px}
	.title__204748__.style_top p:before {width:32px}
	.title__204748__.style_right p:before {height:32px}
	.title__204748__.style_bottom p:before {width:32px}
	.title__204748__.style_left p:before {height:32px}
}

/*     204749 : 장문 텍스트      */
.textarea__204749__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__204749__ p {font-size:15px;line-height:1.7em;}
}

/*     204750 : 제목&내용 가로형      */
.text_horizontal__204750__ .title__204750__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__204750__ .title__204750__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__204750__ .text__204750__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__204750__:after {content:'';display:block;clear:both}
	.text_horizontal__204750__ .title__204750__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__204750__ .text__204750__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__204750__ .title__204750__ {font-size:15px}
	.text_horizontal__204750__ .text__204750__ {font-size:15px}
}

/*     204754 : 제목&내용 가로형      */
.text_horizontal__204754__ .title__204754__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__204754__ .title__204754__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__204754__ .text__204754__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__204754__:after {content:'';display:block;clear:both}
	.text_horizontal__204754__ .title__204754__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__204754__ .text__204754__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__204754__ .title__204754__ {font-size:15px}
	.text_horizontal__204754__ .text__204754__ {font-size:15px}
}

/*     204755 : 제목&내용 가로형      */
.text_horizontal__204755__ .title__204755__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__204755__ .title__204755__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__204755__ .text__204755__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__204755__:after {content:'';display:block;clear:both}
	.text_horizontal__204755__ .title__204755__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__204755__ .text__204755__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__204755__ .title__204755__ {font-size:15px}
	.text_horizontal__204755__ .text__204755__ {font-size:15px}
}

/*     204753 : 버튼      */
.button__204753__ {font-size:0}
.button__204753__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #333333;border-radius:0px;background:#333333;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__204753__.style_line a {background:transparent;color:#333333}
.button__204753__.pd_small a {padding:8px 15px;}
.button__204753__.pd_medium a {padding:10px 22px;}
.button__204753__.pd_large a {padding:12px 30px;}

@media all and (min-width:1024px){
	.button__204753__ a {font-size:15px}
	.button__204753__.pd_small a {padding:10px 20px;}
	.button__204753__.pd_medium a {padding:12px 30px;}
	.button__204753__.pd_large a {padding:15px 60px;}
}

/*     204557 : 타이틀 텍스트      */
.title__204557__ {padding:12px 15px; background:#1c9fbb;}
.title__204557__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__204557__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__204557__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__204557__ {padding:12px 20px;}
	.title__204557__ .title_inner {display:table; text-align:center;}
	.title__204557__ p {display:table-cell;}
	.title__204557__ p.title_cont1 {font-size:16px;}
	.title__204557__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__204557__ {padding:15px 25px;}
	.title__204557__ p.title_cont1 {font-size:20px;}
	.title__204557__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     204578 : 표 2.0      */
.table__204578__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__204578__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #444444}
.table__204578__ * {box-sizing:border-box}
.table__204578__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__204578__ td {
	height:70px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__204578__ td.empty__204578__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__204578__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__204578__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__204578__ > .table_inner {width:px}
}

